Bug 591279 - Please remove the commons-logging pom from maven2-common-poms
Please remove the commons-logging pom from maven2-common-poms
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: maven2-common-poms (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Guido Grazioli
Fedora Extras Quality Assurance
:
Depends On:
Blocks: JakartaCommonsRename
  Show dependency treegraph
 
Reported: 2010-05-11 15:31 EDT by Mat Booth
Modified: 2010-09-07 17:15 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-07 17:15:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mat Booth 2010-05-11 15:31:09 EDT
Please remove the commons-logging pom from this package. The apache-commons-logging package now provides its own pom file.

/usr/share/maven2/default_poms/JPP-commons-logging.pom

Thanks.
Comment 1 Mat Booth 2010-05-11 16:41:36 EDT
Oh I should mention, please do this in Rawhide F14+ only.

Thanks.
Comment 2 Guido Grazioli 2010-05-11 20:22:48 EDT
Fixed in maven2-common-poms-1.0-14
Comment 3 Bug Zapper 2010-07-30 07:36:26 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.